.dxscControl_UauWeb
{    
    background: #d6d6d6;
    border: solid 4px #d6d6d6;
}
.dxscLoadingPanel_UauWeb {
    /*font: 12px Tahoma;*/
    color: #f88538;
    background-color: White;
    border: solid 1px #F88538;
}
.dxscLoadingPanel_UauWeb td.dx {
    white-space: nowrap;
    text-align: center;
    padding: 10px 20px 6px;
}
.dxscLoadingDiv_UauWeb
{
    background-color: Gray;
    opacity: 0.01;
    filter:alpha(opacity=1);
}

/* Headers */
.dxscDateHeader_UauWeb, 
.dxscAlternateDateHeader_UauWeb,
.dxscDayHeader_UauWeb,
.dxscDateCellHeader_UauWeb,
.dxscTodayCellHeader_UauWeb,
.dxscTimelineDateHeader_UauWeb,
.dxscHorizontalResourceHeader_UauWeb,
.dxscVerticalResourceHeader_UauWeb
{    
    color: white;
    background:  #aaaaaa;
    border: solid 1px #c5c5c5;
    border-width: 0 1px 1px 0;
    border-left-style: solid;
    border-left-color: #d6d6d6;
    padding: 6px 4px;
    /*font: 12px Tahoma;*/		
    text-align: center;
    vertical-align: top;
    cursor: default;
    overflow: hidden;
    white-space: nowrap;	
}

.dxscAlternateTimelineDateHeader_UauWeb,
.dxscAlternateDateHeader_UauWeb
{    
    background: #ff9f43;
    color: white;
}
.dxscDayHeader_UauWeb
{
    border-width: 1px 1px 0 0;
}
.dxscDateCellHeader_UauWeb
{
    border-width: 1px;
}
.dxscTodayCellHeader_UauWeb
{    
    border-top-width: 1px;
    background: #ff9f43;
    color: white;
}
.dxscTimelineDateHeader_UauWeb
{
    border-width: 1px 1px 1px 0;
}
.dxscHorizontalResourceHeader_UauWeb
{
    border-width: 1px 1px 1px 0;
    background: #969696;    
}
.dxscVerticalResourceHeader_UauWeb
{
    border-width: 1px 1px 0 0;
    border-style: solid;
    background: #969696;    
    white-space: normal;
}
.dxscSelectionBar_UauWeb 
{	
    border-style: solid;
    border-width: 0 1px 0 0;
    height: 30px;
}

/* Corners */
.dxscLeftTopCorner_UauWeb, 
.dxscRightTopCorner_UauWeb
{
    background: #fcfcfc;
    width: 1px;
    border: solid 1px #d8d8d8;	
    border-width: 0 0 1px;
}
.dxscLeftTopCorner_UauWeb
{    
    border-width: 1px 1px 1px 0;
    /*font: 11px Tahoma;*/
    text-align: center;
    padding: 2px;
    overflow: hidden;
}

/* Separators */
.dxscGroupSeparatorVertical_UauWeb, 
.dxscGroupSeparatorHorizontal_UauWeb
{
    background: white;
    border: solid 1px #d6d6d6;
}

.dxscGroupSeparatorVertical_UauWeb
{
    width: 1px; 
    border-width: 0 1px;
}
.dxscGroupSeparatorHorizontal_UauWeb
{
    height: 1px;
    border-width: 1px 0 0;
    font-size: 1px;
}

/* Apts Area */
.dxscAllDayArea_UauWeb
{
    background: #fcfcfc;
    border: solid 1px #d6d6d6;
    border-width: 0 1px 1px 0;
}
.dxscDateCellBody_UauWeb 
{
    height: 100px;
    border: solid 1px;
    border-width: 0 1px 0 0;
}
.dxscTimeCellBody_UauWeb
{
    border: solid 1px;
    /*font: 12px Tahoma;*/
}
.dxscTimelineCellBody_UauWeb
{
    height: 300px;
    border-style: solid;
    border-width: 1px 1px 0 0;
}

.dxscAppointment_UauWeb
{
    color: black;
    font: 11px Tahoma;
    border: solid 1px #7f9db9;
    padding: 0;
    margin: 0;
    cursor: default;
    width: 100%;
    height: 100%;
    overflow: hidden;	
}

.dxscAppointmentInnerBorders_UauWeb
{	
    border: solid 1px #7f9db9;
    padding: 0px;
}
.dxscAppointmentHorizontalSeparator_UauWeb
{
    height: 1px;
    width: 100%;
    overflow: hidden;
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
}
.dxscMoreButton_UauWeb
{
    /*font: 11px Tahoma;*/
    color: black;
    text-decoration: underline;
    padding: 0;
}

/* Rulers */
.dxscTimeRulerHoursItem_UauWeb, .dxscTimeRulerMinuteItem_UauWeb
{
    color: #646464;
    background: #f9f9f9;
    border: solid 1px #d6d6d6;
    border-width: 0px 1px 1px 0;
    vertical-align: top;
    white-space: nowrap;
} 
.dxscTimeRulerHoursItem_UauWeb
{
    border-right-width: 0;
    border-left-color: yellow;
    /*font: 17px Tahoma;*/
    text-align: right;
    width: 45px;
    padding: 2px 4px 0px;
}
.dxscTimeRulerMinuteItem_UauWeb
{
    border-left-width: 0px;
    text-align: center;
    width: 18px;
    /*font: 11px Tahoma;*/
    padding: 4px 1px 4px 1px;
}

.dxscTimeRulerHeaderHourItem_UauWeb
{
    width: 53px;
}
.dxscTimeRulerHeaderMinuteItem_UauWeb
{
    width: 18px;
}
.dxscScrollHeaderItem_UauWeb 
{
    width: 17px;
}


/* Control elements */
.dxscToolbarContainer_UauWeb 
{
    border-bottom: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
}
.dxscToolbar_UauWeb,
.dxscViewSelector_UauWeb 
{    
    background: url('CssImages/ToolbarBack.gif') repeat-x #f3f3f3;
    padding: 8px 6px;    
}
.dxscResourceNavigator_UauWeb 
{    
    background: #fcfcfc;
    padding: 6px 7px;
    border: solid 1px #d6d6d6;
}
.dxscViewVisibleInterval_UauWeb
{
    color: black;
    /*font: 12px Tahoma;*/
    white-space: nowrap;
}
.dxscInplaceEditor_UauWeb
{
    background: #dedede;
    border: solid 1px black;
    padding: 0;
    /*font: 11px Tahoma;*/
    color: Black;
}
.dxscErrorInfo_UauWeb
{
    background: #f1abab;
    color: #853a3a;
    padding: 10px;
    border: solid 1px #d8d8d8;
    border-width: 1px 0;    
}

/* Buttons */
.dxscViewNavigatorButton_UauWeb,
.dxscViewNavigatorGotoDateButton_UauWeb
{    
    background: url('CssImages/ButtonBack.gif') repeat-x #ef643c;
    border: solid 1px #e92800;
    height: 19px;
    padding: 0px 8px;
    /*font: 12px Tahoma;*/
    color: white;
    cursor: pointer;
}
.dxscViewNavigatorGotoDateButton_UauWeb 
{
    padding:0px 7px !important;	
}
.dxscViewNavigatorButtonHover_UauWeb,
.dxscViewNavigatorGotoDateButtonHover_UauWeb
{
    background: url('CssImages/ButtonHoverBack.gif') repeat-x #f88e3d;
    border-color: #e92800;
}
.dxscViewNavigatorButtonPressed_UauWeb,
.dxscViewNavigatorGotoDateButtonPressed_UauWeb
{
    background: url('CssImages/ButtonPressedBack.gif') repeat-x #d95626;
    border-color: #ba2000;
    color: #f1bfac;
}

.dxscViewSelectorButton_UauWeb 
{
    background: url('CssImages/ButtonBack.gif') repeat-x #ef643c;
    border: solid 1px #e92800;
    height: 24px;
    padding: 0px 5px 0px 6px;
    /*font: 12px Tahoma;*/
    color: white;
    cursor: pointer;
}
.dxscViewSelectorButtonHover_UauWeb
{
    background: url('CssImages/ButtonHoverBack.gif') repeat-x #f88e3d;
    border-color: #e92800;
}
.dxscViewSelectorButtonChecked_UauWeb ,
.dxscViewSelectorButtonPressed_UauWeb
{
    background: url('CssImages/ButtonPressedBack.gif') repeat-x #d95626;
    border-color: #ba2000;
    color: #f1bfac;
}

.dxscResourceNavigatorButton_UauWeb
{    
    cursor: pointer;
}
.dxscNavigationButton_UauWeb
{
    cursor: pointer;
}

.dxscSmartTagButton_UauWeb 
{
    border: solid 1px black;
    background: #ffffee;
    padding: 4px 5px;
    cursor: pointer;
}

.dxscDVBottomMoreButton_UauWeb,
.dxscDVTopMoreButton_UauWeb
{
    cursor: pointer;
}

.dxscNoBorderButton_UauWeb
{
    cursor: pointer;
    border: solid 1px #DEDEDE;
}
.dxscNoBorderButtonHover_UauWeb
{
    background: #d9eced;
    border-color: #c0dde0;
}
.dxscNoBorderButtonPressed_UauWeb
{
    background: #bcd6d7;
    border-color: #c0dde0;
}
.dxscControlAreaForm_UauWeb
{
    /*font: 16px Tahoma;*/
    color: #737373;
    white-space: normal;
    padding: 9px 12px 13px 12px;
    background-color: white;	
}
.dxscToolTipRoundedCornersTopBottomRow_UauWeb
{
    font-size:1px;		
}
.dxscToolTipRoundedCornersTopSide_UauWeb
{
    border-top: 1px black solid; 
    vertical-align:bottom; 
    height:1px;	
    background-color:#fafad2;
}
.dxscToolTipRoundedCornersLeftSide_UauWeb
{
    border-left: 1px black solid; 
    vertical-align:bottom; 
    background-color:#fafad2;
}
.dxscToolTipRoundedCornersRightSide_UauWeb
{
    border-right: 1px black solid; 
    vertical-align:bottom; 
    background-color:#fafad2;
}
.dxscToolTipRoundedCornersBottomSide_UauWeb
{
    border-bottom: 1px black solid; 
    vertical-align:bottom; 
    height:1px;	
    background-color:#fafad2;
}
.dxscToolTipRoundedCornersContent_UauWeb
{
    background-color:#fafad2;
    padding:0;
}
.dxscToolTipSquaredCorners_UauWeb
{
    background: #f9f9cd;
    padding: 0;
    /*font: 11px Tahoma;*/
    color: #303030;
    white-space: nowrap;
    border: solid 1px black;
}
.dxscTimeMarker_UauWeb 
{
    top:-6px;
}
.dxscTimeMarkerLine_UauWeb 
{
    top:-2px;
    height:3px;
    font-size:1px;
}
.dxscTimeMarkerLineV_UauWeb 
{
    position:absolute;
    
    background-color:#FB653C;
    width:1px;
    font-size:1px;
    border:solid 1px white;
    border-top-width:0;
    border-bottom-width:0;
}
.dxscTimeMarkerLineH_UauWeb
{
    position:absolute;
    top:-2px;
    background-color:#FB653C;
    height:1px;
    font-size:1px;
    border:solid 1px white;
    border-left-width:0;
    border-right-width:0;
}
